<?php
    namespace Pixebuilder\Element;
    
    // prevent direct file access
	if( !defined( 'ABSPATH' ) ) exit;

    class Block_Quote_Preview extends Item{

        static function is_pro(){
            return true;
        }

        static function get_type(){
            return 'composite';
        }

        static function get_data(){
            return 'composite';
        }

        static function get_name(){
            return 'block-quote';
        }

        static function get_title(){
            return esc_html__('Block Quote', 'pixebuilder');
        }

        static function get_icon(){
            return 'quote';
        }

    }

    \Pixe_Builder::register_element('Pixebuilder\Element\Block_Quote_Preview');